package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;


public enum AccountType implements BaseEnum<Integer, AccountType> {
    INTERNAL(0, "内部"),
    EXTERNAL(1, "外部");

    private Integer code;
    private String msg;

    AccountType(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public String getMsg() {
        return msg;
    }

    @Override
    public Integer getCode() {
        return code;
    }
}
